/*
 * productionMode.h
 *
 *  Created on: Jan 24, 2018
 *      Author: wn
 */

#ifndef PRODUCTIONMODE_H_
#define PRODUCTIONMODE_H_



void setupProduction();
void loopProduction();




#endif /* PRODUCTIONMODE_H_ */
